<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-pmd-plugin</id>
  <name>Maven PMD Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description>This plugin provides a more or less seamless integration with Maven and the PMD static source code analyzer</description>
  <shortDescription>Maven Plugin for PMD</shortDescription>
  <url>http://maven.apache.org/reference/plugins/pmd/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/pmd/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/pmd/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/pmd/</url>
  </repository>
  <versions>
    <version>
      <id>1.0</id>
      <name>1.0</name>
      <tag>MAVEN_PMD_1_0</tag>
    </version>
    <version>
      <id>1.1</id>
      <name>1.1</name>
      <tag>HEAD</tag>
    </version>
  </versions>
  <developers>
    <developer>
      <name>Siegfried Goeschl</name>
      <id>wdsgoe</id>
      <email>siegfried.goeschl@it20one.at</email>
      <organization>IT20one</organization>
      <roles>
        <role>Software Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Martin Poeschl</name>
      <id>mpoeschl</id>
      <email>mpoeschl@marmot.at</email>
      <organization>Tucana.at</organization>
      <roles>
        <role>Software Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@pivolis.com</email>
      <organization>Pivolis</organization>
      <roles>
        <role>Software Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>pmd</groupId>
      <artifactId>pmd</artifactId>
      <version>1.1</version>
      <url>http://pmd.sourceforge.net</url>
    </dependency>
    <dependency>
      <groupId>jaxen</groupId>
      <artifactId>jaxen</artifactId>
      <version>1.0-FCS-full</version>
    </dependency>
    <dependency>
      <groupId>saxpath</groupId>
      <artifactId>saxpath</artifactId>
      <version>1.0-FCS</version>
    </dependency>
  </dependencies>
</project>
